#hd #mainmenu {
	position: absolute;
	top: 70px;
	width: 100%;
}
#hd #mainmenu ul#mainmenubar {
	margin: 0px 0px 0px 6px;
	padding: 0;
	overflow:hidden;
	clear:both;
	background:url(/image/mainmenu_border.gif) left top;
}

#hd #mainmenu ul#mainmenubar li{
	margin: 0px 2px 0px 0px;
	padding: 0;
	list-style-type: none;
	display:block;
	background: url(/image/mainmenu_bg.gif) repeat-x;
	background-position: 0px 6px;
	float:left;
}
#hd #mainmenu ul#mainmenubar li a div.translate span{
	padding:0px; margin:0px;
}

#hd #mainmenu ul#mainmenubar li a div.translate div{
	top: -4px;
}

#hd #mainmenu ul#mainmenubar li a {
	display: block;
	padding: 19px 3px 0px 10px;
	float:left;
	text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 0.9em;
	font-weight: bold;
	color: #ffffff;
	background:url(/image/mainmenu_left.gif) no-repeat left;
	background-position: 0px 6px;}

#hd #mainmenu ul#mainmenubar li span.menu-right-end{ 
	background: url(/image/mainmenu_right.gif) no-repeat right top;
	background-position: 0px 6px;
	display:block;
	height:38px;
	width:5px;
	float:left;
}
#hd #mainmenu ul#mainmenubar li.active { 
	background: url(/image/mainmenu_active_bg.gif) repeat-x top;
	height:39px;
}
#hd #mainmenu ul#mainmenubar li.active a {
	background: url(/image/mainmenu_active_left.gif) no-repeat left top;
	padding: 19px 5px 0px 10px ;
}
#hd #mainmenu ul#mainmenubar li.active span.menu-right-end{
	background: url(/image/mainmenu_active_right.gif) no-repeat right top;
	display:block;
	width:5px;
	height:38px;
}

#hd #mainmenu ul#mainmenubar li.m7{
	background: url(/image/mainmenu_m7_bg.gif) repeat-x top;
	height:38px; 
	background-position: 0px 6px;
	display:block;
}
#hd #mainmenu ul#mainmenubar li.m7_active {
	height:39px;
	background: url(/image/mainmenu_m7_bg.gif) repeat-x top;
}
#hd #mainmenu ul#mainmenubar li.m7 a {
	background: url(/image/mainmenu_m7_left.gif) no-repeat left top;
	background-position: 0px 6px;
	height:19px;
	padding: 19px 15px 0px 20px ;
}
#hd #mainmenu ul#mainmenubar li.m7_active a {
	background: url(/image/mainmenu_m7_left.gif) no-repeat left top;
	background-position: 0px 0px;
	height:19px;
	padding: 19px 15px 0px 20px ;
}
#hd #mainmenu ul#mainmenubar li.m7 span.menu-right-end{
	background: url(/image/mainmenu_m7_right.gif) no-repeat right top;
	display:block;
	width:5px;
	background-position: 0px 6px;
}
#hd #mainmenu ul#mainmenubar li.m7_active span.menu-right-end{
	background: url(/image/mainmenu_m7_right.gif) no-repeat right top;
	display:block;
	width:5px;
	background-position: 0px 0px;
}
#hd #mainmenu ul#mainmenubar li.m7 a{
	letter-spacing: 1px;
	text-transform: none;
	font-size: 0.9em;
	font-weight: bold;
	color: #990000;
}
#hd #mainmenu ul#mainmenubar li a:hover {
	text-decoration: none;
}
/*#hd #mainmenu a.m8 { padding-right: 3px; background: url('/image/mainmenu8.png') no-repeat; width: 63px; background-position: 0px 6px; }*/